.actionButtons {height: 23px;margin:5px 0;padding-left:10px;}
.IE7 .actionButtons {margin-bottom: 0; padding-bottom:5px;}
.actionButtons > li {
    list-style: none;
    position:relative;
    z-index: 99;
}
#mainMenu {position:relative;}
ul.dropdown,
ul.dropdown li,
ul.dropdown ul li{
    list-style: none;
    white-space: nowrap;
}

ul.dropdown {
    position: absolute;
    z-index: 101;
    display:none;
    float:none;
    top:24px;
    left:0;
    padding:0;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.33);

}

*:first-child+html ul.dropdown {left: -41px;}
*:first-child+html ul.dropdown ul {left: 186px; min-width:228px;}
*:first-child+html ul.dropdown li {min-width:228px;}

*:first-child+html ul.dropdown ul.showRight {left: 186px; right:auto;}
*:first-child+html ul.dropdown ul.showLeft {right: 227px; left:auto;}

ul.dropdown li {
    vertical-align: middle;
    z-index: 100;
    position: relative;
    width: 100%;
    min-width:175px;
}

ul.dropdown li.multilevelButton {background-image: url("/images/icons/topmenu_arrows.png?922781400");background-repeat: no-repeat; background-position: right -12px;}

ul.dropdown li a {display:block;text-decoration: none; padding:4px 10px 4px 33px; }


li.fupload a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px 8px;}
li.ffolder a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -22px;}
li.fftp a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -55px;}
li.fdownload a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -84px;}
li.ftorrent a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -120px;}
li.fb1 a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -152px;}
li.fzip a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -181px;}
li.fshare a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -215px;border-top:1px solid #ebebeb;}
li.fnewfolder a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -246px;}
li.fpaste a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -277px;}
li.fedit a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -313px;}
li.fcut a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -344px;border-top:1px solid #ebebeb;}
li.fcopy a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -374px;}
li.fdelete a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}
li.frename a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -743px;}
li.fOpenContaining a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -769px;}
li.faddf2acc a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -484px;}
li.fgetlinks a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -648px;}
li.fversions a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -792px;}

/*li.frename a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/
/*li.fconvertPDF a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/
/*li.fbatch a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/
/*li.fslideshow a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/
/*li.fplaylist a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/
li.fproperties a {border-top:1px solid #ebebeb;}
/*li.fempty a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/
/*li.frestore a {background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 10px -406px;}*/

ul.dropdown li.hover,
ul.dropdown li:hover {

    background-color: #ecf0f2;
}

ul.dropdown ul {
  display:none;
    position:absolute;
    z-index: 98;
    top: 0;
    padding:0;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.33);
    left: 99%;
}

ul.dropdown ul.showRight {left: 99%; right:auto;}
ul.dropdown ul.showLeft {right: 99%; left:auto;}

ul.dropdown li:hover > ul {
  display:block;
}

ul.dropdown li.buttonDisabled:hover > ul {
  display:none;
}

/*============ buttons ==============*/

.menu-gray-button {
    height:23px;
    border-radius: 6px;
    box-shadow: inset 0 0 1px 1px white;
    margin-right: 7px;
    background-color: #fcfcfc;  /* Old browsers */
    background-image: linear-gradient(top, #fcfcfc 0%,#f0f0f0 100%); /* W3C */
    background-image: -webkit-linear-gradient(top, #fcfcfc 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, #fcfcfc 0%,   #f0f0f0 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
    background-image: -o-linear-gradient(top, #fcfcfc 0%,#f0f0f0 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #fcfcfc 0%,#f0f0f0 100%); /* IE10+ */
    font-size: 12px;
    line-height:21px;
    text-shadow: 1px 1px 0 #fff;
    cursor:pointer;
    z-index: 99;

}

ul.dropdown li a,
ul.dropdown ul li a {
  font-size: 12px;
  line-height:21px;
}

.premiumFunc .premiumL {
  position:absolute;
  width:17px;
  height:18px;
  right: -6px;
  top:-9px;
  z-index:105;
  background: url("/images/icons/topmenu_buttons_icons.png?2732036014") no-repeat left -565px;
}

.premiumFunc .premiumS {
  width: 10px;
  height: 14px;
  margin: 0 4px 0 3px;
  z-index: 105;
  display: inline-block;
  background: url("/images/icons/topmenu_buttons_icons.png?2732036014") no-repeat left -589px;

}

*:first-child+html .premiumFunc .premiumS {  display: inline; padding:4px 1px; line-height: 12px;}

.menu-gray-button > a {
  height:21px;
  display: block;
  padding:0 8px;
  text-decoration: none;
  float:left;
  position: relative;
  border-radius:5px;
  text-shadow: 1px 1px 0 #fff !important;
  border: 1px solid #d3d3d3;
}

.menu-gray-button > a:hover {border-color: #afafaf; }
.menu-gray-button > a.activeButton, .menu-gray-button.activeButton > a {box-shadow: inset 0 2px 2px rgba(178,178,178,0.5); background-color: #e4e5e6 !important;}
.menu-gray-button > a.activeButton:hover, .menu-gray-button.activeButton > a:hover {box-shadow: inset 0 2px 2px rgba(178,178,178,0.5) !important; border:1px solid #d3d3d3 !important;background-color: #e4e5e6 !important;}
.menu-gray-button.buttonDown > a{box-shadow: inset 0 2px 2px rgba(178,178,178,0.5); background-color: #e4e5e6 !important;}
.menu-gray-button.buttonDown:hover > a{box-shadow: inset 0 2px 2px rgba(178,178,178,0.5) !important; border:1px solid #d3d3d3 !important;background-color: #e4e5e6 !important;}
.menuDownload > a.buttonDown {box-shadow: inset 0 2px 2px rgba(178,178,178,0.5); background-color: #e4e5e6 !important;}
.menuDownload > a.buttonDown:hover {box-shadow: inset 0 2px 2px rgba(178,178,178,0.5) !important; border:1px solid #d3d3d3 !important;background-color: #e4e5e6 !important;}
.menuUpload > a.buttonDown {box-shadow: inset 0 2px 2px rgba(178,178,178,0.5) !important; border:1px solid #d3d3d3 !important;background-color: #e4e5e6 !important;}

.IE7 .menu-gray-button.menuUpload .dropdown {height:29px;} /* ie7 hack for uploadButton dropdown menu height fix */

ul#mainMenu.actionButtons .menu-gray-button.buttonDisabled > a,
ul#mainMenu.actionButtons .menu-gray-button ul li.buttonDisabled > a,
#contextMenu li.buttonDisabled > a { opacity:0.5 !important; cursor: default !important;}

ul#mainMenu.actionButtons .menu-gray-button.buttonDisabled.buttonDown > a,
ul#mainMenu.actionButtons .menu-gray-button ul li.buttonDisabled.buttonDown > a,
#contextMenu li.buttonDisabled.buttonDown > a { box-shadow:none !important; background-color: transparent !important;}

ul#mainMenu.actionButtons .menu-gray-button.buttonDisabled,
ul#mainMenu.actionButtons .menu-gray-button ul li.buttonDisabled,
#contextMenu li.buttonDisabled {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50) !important;}

ul#mainMenu.actionButtons .menu-gray-button.buttonDisabled > a:hover,
ul#contextMenu .menu-gray-button ul li.buttonDisabled > a:hover { border-color: #d3d3d3; box-shadow: none;}

ul.dropdown li.buttonDisabled:hover a {color:#3e4855 !important;}
ul.dropdown li.buttonDisabled:hover {background: transparent !important; color:#3e4855 !important;}
ul#mainMenu.actionButtons .menu-gray-button > a, ul.dropdown a {color:#3e4855 !important;}
ul#mainMenu.actionButtons .menu-gray-button > a:hover, ul.dropdown a:hover {color:#3e4855 !important;}
ul.dropdown li.buttonDisabled.multilevelButton {background: none;}

.buttonDisabled .premiumL {display: none;}

.filesel {position: relative;overflow: hidden; cursor:pointer}
ul#mainMenu.actionButtons .menu-gray-button.menuUpload.buttonDisabled > a.filesel:hover {border-right-color: transparent !important;}

.menuUpload > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px 5px;
  padding-left:32px;
  border-radius: 5px 0 0 5px;
  border-right-color: transparent;
}

.menuDownload > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -88px;
  padding-left:32px;
  border-radius: 5px 0 0 5px;
  border-right-color: transparent;
}

.menuDownloadAsZip > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -88px;
  padding-left:32px;
}

.menuShare > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -218px;
  padding-left:32px;
}

.menuNewfolder > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -250px;
  padding-left:32px;
}

.menuPaste > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -281px;
  padding-left:32px;
}

.menuPaste > a > .clearBufferButton {
  height: 21px;
  margin-left: 10px;
  width: 11px;
  background: url("/images/icons/clearBufferIcon.png?852524862") no-repeat center 6px;
}

.menuPaste > a > .clearBufferButton:hover {
  background-image: url("/images/icons/clearBufferIconHover.png?1792179773");
}

.menuEdit > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -314px;
  padding-left:32px;
}

.menuCut > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -348px;
  padding-left:32px;
}

.menuCopy > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -378px;
  padding-left:32px;
}

.menuDelete > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -410px;
  padding-left:32px;
}

.menuRename > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -747px;
  padding-left:32px;
}

.menuAddToMyAccount > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 8px -488px;
  padding-left:32px;
}

.menuViewList {
  margin: 0;
}

.menuViewList > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 5px -438px;
  width: 14px;
  height: 14px;
  padding: 4px 5px 3px;
}

.menuViewThumb {
 margin:0;
}

.menuViewThumb > a{
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 4px -463px;
  width: 14px;
  height: 14px;
  padding: 4px 5px 3px;
}

.menuViewSimple {border-radius: 0; margin: 0;}
.menuViewSimple a {
  width: 14px;
  height: 14px;
  padding: 4px 5px 3px;
  background: url("/images/icons/topmenu_buttons_icons.png?2732036014") no-repeat 3px -536px;
}

.menuArrow {
  padding: 0 10px;
}

.menuNextPage {
  border-radius: 0 6px 6px 0;
}

.menuNextPage a {
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 3px -697px;
  width: 14px;
  height: 14px;
  padding: 4px 5px 3px;
  border-radius: 0 5px 5px 0;
  border-left: 1px solid transparent;
}

.menuNextPage a:hover {
  border-color: #afafaf;
}

.menuPreviousPage {
  border-radius: 6px 0 0 6px;
  margin-right: 0;
}

.menuPreviousPage a {
  background-image: url("/images/icons/topmenu_buttons_icons.png?2732036014");background-repeat: no-repeat; background-position: 3px -721px;
  width: 14px;
  height: 14px;
  padding: 4px 5px 3px;
  border-radius: 5px 0 0 5px;
}

.filePagerCounter {
  height: 23px;
  padding: 0 3px;
}

.menu-gray-button .dir {
    width: 20px;
    height:21px;
    float: left;
    background: url('/images/icons/topmenu_arrows.png?922781400') no-repeat 6px 10px ;
    position:relative;
    z-index: 99;
    text-decoration: none;
    padding:0;
  border-radius: 0 5px 5px 0;
  border: 1px solid #d3d3d3;
}

.menu-gray-button .dir:hover, .menu-gray-button a.dir.more:hover, .menuViewThumb a:hover, .menuViewList a:hover {border-color: #afafaf;}

.menu-gray-button a.dir.more {
    float: none;
  border: 1px solid #d3d3d3;
    padding:0 8px;
    position:relative;
  width:auto;
  display:block;
  height:21px;
  padding-right:21px;
  background: none;
  border-radius: 5px;
}

.menu-gray-button a.dir.more span {
  display: block;
  width: 20px;
  height:21px;
  float: right;
  background: url('/images/icons/topmenu_arrows.png?922781400') no-repeat 6px 10px;
  position:absolute;
  right:0;
  top:0;
  padding:0;
}

.menu-gray-button.menuArrow .dir{
    border:none;
}

#contextMenu .dropdown {margin:0; position:relative; top:0px;}
#contextMenu {z-index:400;}

.MenuViews {
  width: auto;
  height: 23px;
  border-radius: 6px;
  overflow: hidden;
  max-width: 80px;

}

.MenuViews li {
  margin:0 !important;
  list-style: none;
  border-radius: 0;
}

.MenuViews li a {
  border-radius: 0;
}

.actionButtons .MenuViews li.activeButton a {
  border-color: #d3d3d3;
}

.MenuViews li:last-of-type a {
   border-radius: 5px 0 0 5px;
 }

.MenuViews li:first-of-type a {
  border-radius: 0 5px 5px 0;
  border-left-color: #f7f7f7;
}

.MenuViews li:last-of-type {
  border-radius: 6px 0 0 6px;
}

.MenuViews li:first-of-type {
  border-radius: 0 6px 6px 0;
}

.MenuViews li:first-of-type a:hover {
  border-left-color: #afafaf;
}

#mainMenu.jsSmallMenu .menu-gray-button.menuEdit,
#mainMenu.jsSmallMenu .menu-gray-button.menuCut,
#mainMenu.jsSmallMenu .menu-gray-button.menuCopy,
#mainMenu.jsSmallMenu .menu-gray-button.menuDelete,
#mainMenu.jsSmallMenu .menu-gray-button.menuNewfolder,
#mainMenu.jsSmallMenu .menu-gray-button.menuPaste,
#mainMenu.jsSmallMenu .menu-gray-button.menuRename,
#mainMenu.jsSmallMenu .menu-gray-button.menuNewfolder {
  width: 34px;
}
#mainMenu.jsSmallMenu .menu-gray-button.menuMore {
  width: 24px;
}


#mainMenu.jsSmallMenu .menu-gray-button.menuEdit > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuCut > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuCopy > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuDelete > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuNewfolder > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuPaste > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuMore > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuRename > a,
#mainMenu.jsSmallMenu .menu-gray-button.menuNewfolder > a {
  width: 0;
  overflow: hidden;
  padding: 20px 16px 0;
  height: 0;
}

#mainMenu.jsSmallMenu .filePagerCounter {
  display:block !important;
}

#mainMenu.jsSmallMenu .menu-gray-button.menuMore > a.dir {
  width: 0;
  overflow: hidden;
  height: 0;
  padding: 20px 11px 0;
}

/*================= end of buttons ==============*/

ul.dropdown .fpaste div{
  float: none !important;
}

ul.dropdown .fpaste .clearBufferButton{
  display: none;
}


